/*.card-img-top {
    width: 100%;
    height: 15vw;
    object-fit:scale-down;
} */
.card{
  display: flex;
  background-color: rgb(188, 228, 253);
  flex-direction:column;
  float: right;
 align-items: center;
  border-radius: 5px;
  height: 100%;
  width:15%;
  //background-image: "assets/img/sunshine.jpg";
  
}
div {
  flex: 50%;
  padding: 10px;
}
 .temp {
  background: lightblue;
  color: black;
  //display: flex;
  flex-direction:column;
  justify-content: center;
  align-items: center;
} 
img{
  height: 80px;
}